set search_path=vrevisions_trunk, public;

CREATE INDEX suggest_data_idx_text
ON suggest_data
USING btree
(lower(text_data) COLLATE "C.UTF-8");

alter table objects drop column modified;

set search_path=public;
